[<text>
<title>securicor unit seeks 50 mln stg credit facility</title>
<dateline>    london, march 11 - </dateline>security services plc, a unit of
securicor group plc, is seeking a 50 mln stg multi-option
facility, county natwest capital markets said as arranger.
    the facility will be for seven years and will allow the
borrower to issue multi-currency advances and sterling
acceptances through a tender panel.
    there will be an underwriting margin of up to of 3/16 pct
over the london interbank offered rate. underwriters will
receive a fee of 15 basis points on the available portion of
the facility and a fee of 10 basis points on the unavailable
portion, which could be for up to half the facility.
    there will be a utilization fee of 1/16 pct when more than
half the facility is in use.
    securicor group and other subsidiaries will guarantee the
facility.
 reuter
</text>]